From: William Grzybowski <william@grzy.org>
Date: Thu, 25 Jul 2019 07:52:09 -0300
Subject: upstream tarball does not include tests

---
 setup.py | 1 -
 1 file changed, 1 deletion(-)

diff --git a/setup.py b/setup.py
index f6386af..ca6975f 100644
--- a/setup.py
+++ b/setup.py
@@ -68,7 +68,6 @@ def main():
             "tests": ["Mock"]
         },
 
-        test_suite='testonedrivesdk'
     )
 
 if __name__ == '__main__':
